getVisionImages until each reports completed or failed.URL must be absolute https.HotelID, GlobalHotelID or ExternalHotelID, or none at all. HotelName is required with a selector, refused without one.giata alone can create a hotel; any other selector resolving to nothing returns 404, as does a project without Vision AI enabled.Retry-After seconds.curl --location 'https://api.ygo.ai/v2/project/content/vision/ingestImages' \
--header 'X-Project-ID: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"Images": [
{
"URL": "https://ucarecdn.com/9c1b7e42-5a6d-4f38-9a11-2b7c8d5e6f01/"
},
{
"URL": "https://ucarecdn.com/3f0a1d55-8b2c-4e79-9d64-7a1c2b3d4e5f/"
}
]
}'{
"Data": {
"HotelID": "01a086e1-ffaf-7040-b032-76677278f0ae",
"Images": [
{
"ImageID": "0199b2d0-11a5-7c5e-8f21-6d0e4f88b521",
"URL": "https://ucarecdn.com/9c1b7e42-5a6d-4f38-9a11-2b7c8d5e6f01/",
"Status": "pending"
},
{
"ImageID": "0199b2c4-8e31-77aa-9c02-3f5b71a2d9e4",
"URL": "https://ucarecdn.com/3f0a1d55-8b2c-4e79-9d64-7a1c2b3d4e5f/",
"Status": "pending"
}
]
}
}